LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices


Reply
  Search this Thread
Old 01-08-2018, 08:54 PM   #31
bassmadrigal
LQ Guru
 
Registered: Nov 2003
Location: Newport News, VA
Distribution: Slackware
Posts: 5,066

Rep: Reputation: 2864Reputation: 2864Reputation: 2864Reputation: 2864Reputation: 2864Reputation: 2864Reputation: 2864Reputation: 2864Reputation: 2864Reputation: 2864Reputation: 2864

Quote:
Originally Posted by enorbet View Post
That's odd. I'm running 14.2 Multilib with a custom built 4.14.12 kernel and installed the latest nVidia 390 beta driver. Everything works just fine and it did ask me if I wanted to install the 32 bit libraries. From where in the logs did you get the idea Multilib is no longer supported?
Quote:
Originally Posted by willysr View Post
starting from 390 Beta
It should actually be the driver after 390. 390 will be the last to include 32bit OS support, but it is still unknown if they'll provide 32bit libraries on 64bit OSes to run 32bit programs (aka multilib drivers).

http://nvidia.custhelp.com/app/answe...rating-systems
 
Old 01-08-2018, 11:19 PM   #32
Drakeo
Senior Member
 
Registered: Jan 2008
Location: Urbana IL
Distribution: Slackware, Slacko,
Posts: 3,478
Blog Entries: 3

Rep: Reputation: 423Reputation: 423Reputation: 423Reputation: 423Reputation: 423
backed out of the 4.4.11 do to problems with wine. hour of comcast few times a week. must be a low mem thing what ever. even with setting it up to https://www.linuxquestions.org/quest...7/#post4220946 . it crashes the kernel even as root.
I know it isn't secure but this machine run current for many years with a back up partition of stable.
Glad Nvidia got the repo updated the next day so my nvidia updater worked.
wait till things catch up to Pat.
 
Old 01-09-2018, 08:30 PM   #33
abga
Member
 
Registered: Jul 2017
Location: EU
Distribution: Slackware
Posts: 449

Rep: Reputation: 225Reputation: 225Reputation: 225
Nvidia has just released patched drivers against Spectre related attacks:
https://nvidia.custhelp.com/app/answ...or-speculative

Sorry, wrong thread - but also useful here...

Last edited by abga; 01-09-2018 at 09:23 PM. Reason: wrong thread
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
NVIDIA kernel module fails to initialize on Linux 4.9(Debian sid, nvidia-driver 375.26-1) sth8119 Linux - Software 3 01-16-2017 06:02 PM
NVIDIA kernel module version is different from NVIDIA driver lalik Linux - Newbie 2 09-16-2010 03:32 PM
Nvidia Driver will not install for Dual Screen LCD - Driver is mde for Xen Kernel isinkaye Linux - Software 1 02-20-2010 04:31 AM
Nvidia driver and Kernel 2.6.3 jriis Debian 6 04-15-2004 03:00 AM
kernel 2.6.3--bk8 and NVIDIA-Linux-x86-1.0-5336 video driver from Nvidia zdenkod Linux - Hardware 2 03-09-2004 05:38 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware

All times are GMT -5. The time now is 08:19 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration